@import "tailwindcss";

@theme {
    --color-linkedin: #0a66c2;
    --color-github: #64b853;
    --color-email: #EA4335;
    --color-base-dark: var(--color-green-950);
    --color-base-mid: #7db48eff;
    --color-base-light: white;
    --color-jupyter: #d77d3d;
}

body {
    height: 100%;
}
.project-card {
    @apply bg-base-light p-4 border-1 border-base-mid h-fit max-h-full aspect-square w-100 h-64 transition-all overflow-hidden relative hover:scale-105 duration-300 hover:z-100;
}

.project-image {
    @apply w-full h-full object-cover max-h-1/2;
}
